<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
    android:id="@+id/rowLayOut"
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:weightSum="100"
    android:background="@drawable/body_bg_colour"
    android:orientation="vertical"
    tools:context="com.example.user.brackdmccw.Activity.Activity.LoginActivity">

    <!--<LinearLayout-->
        <!--android:layout_width="match_parent"-->
        <!--android:layout_height="0dp"-->
        <!--android:layout_weight="10">-->
        <!--<include-->
            <!--layout="@layout/login_header"/>-->
    <!--</LinearLayout>-->
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="10">
        <include
            layout="@layout/login_header_test"/>
    </LinearLayout>

    <LinearLayout
        android:layout_width="fill_parent"
        android:layout_height="0dp"
        android:gravity="center"
        android:orientation="vertical"
        android:layout_weight="80"
        android:paddingLeft="20dp"
        android:paddingRight="20dp"
        android:paddingTop="60dp">


        <EditText
            android:id="@+id/input_pin"
            android:layout_width="match_parent"
            android:padding="12dp"
            android:textColor="#403333"
            android:textColorHint="#403333"
            android:inputType="phone"
            android:layout_marginBottom="10dp"
            android:background="@drawable/et_round_shape"
            android:layout_height="wrap_content"
            android:hint="PIN"/>

        <Button
            android:id="@+id/input_dob"
            android:layout_width="match_parent"
            android:hint="DOB"
            android:layout_marginTop="5dp"
            android:layout_height="wrap_content"
            android:textColor="#403333"
            android:textColorHint="#403333"
            android:gravity="left|center_vertical"
            android:paddingLeft="12dp"
            android:background="@drawable/et_round_shape"/>

        <LinearLayout
            android:layout_marginTop="55dp"
            android:layout_width="match_parent"
            android:orientation="horizontal"
            android:layout_height="wrap_content">
            <TextView
                android:layout_width="0dp"
                android:layout_weight="1.5"
                android:layout_height="wrap_content"/>
            <Button
                android:id="@+id/btn_login"
                android:layout_gravity="center"
                android:background="@drawable/button_bg"
                android:layout_width="0dp"
                android:layout_weight="3"
                android:textColor="#fff"
                android:textAlignment="center"
                android:textColorHint="#fff"
                android:layout_height="45dp"
                android:text="Login"/>

            <TextView
                android:layout_width="0dp"
                android:layout_weight="1.5"
                android:layout_height="wrap_content"/>
        </LinearLayout>

        <TextView
            android:id="@+id/tvResponse"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="20dp"
            android:text=""
            android:textSize="14sp"/>

    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="10"></LinearLayout>

</LinearLayout>
